=== debian/changelog ===
ros-kinetic-rqt-controller-manager (0.13.5-1xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 09 Feb 2020 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.13.4-1xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 12 Jan 2020 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.13.3-1xenial) xenial; urgency=high

  * Update maintainers
  * Fix catkin_lint errors and warnings
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 25 Apr 2018 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.13.2-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 15 Apr 2018 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.13.1-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 25 Mar 2018 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.13.0-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sat, 23 Dec 2017 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.12.0-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 04 Aug 2017 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.11.5-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Tue, 27 Jun 2017 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.11.4-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Tue, 14 Feb 2017 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.11.3-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Wed, 07 Dec 2016 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.11.2-1xenial) xenial; urgency=high

  * Add Enrique and Bence to maintainer list
  * Convert to format2, fix dependency in cmake
  * Contributors: Bence Magyar

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 28 Nov 2016 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.11.1-1xenial) xenial; urgency=high

  * Qt5 migration
  * Contributors: Bence Magyar

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Wed, 17 Aug 2016 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.11.0-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 22 May 2016 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.10.1-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 22 Apr 2016 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.10.0-1xenial) xenial; urgency=high

  * Allow running as standalone application
  * Multi-interface controllers, UI revamp
    - Make the rqt_controller_manager aware of multi-interface controllers.
    - Reduce the amount of screen real-estate used by the plugin.
    - Make main view read-only.
    - Show uninitialized controllers (fetched from parameter server) in the same
    list as stopped and running controllers.
    - Make less assumptions when finding running controller managers. Use
    existing helpers on controller_mamager_msgs.utils Python module.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 20 Nov 2015 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.9.3-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 04 May 2015 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.9.2-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 03 May 2015 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.9.1-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 03 Nov 2014 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.9.0-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 31 Oct 2014 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.8.2-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Tue, 24 Jun 2014 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.8.1-1xenial) xenial; urgency=high

  * Register plugin under a group. Fixes #162 <https://github.com/pal-robotics/ros_control/issues/162>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 23 Jun 2014 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.8.0-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 11 May 2014 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.7.2-1xenial) xenial; urgency=high

  * Add plugin resources to installation target.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 31 Mar 2014 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.7.1-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 30 Mar 2014 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.7.0-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 28 Mar 2014 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.6.0-1xenial) xenial; urgency=high

  * Added controller namespace detection and switching, loadable controller parameter detection and buttons for loading or starting the controller directly from the parameter server.
  * Resources -> Claimed Resources column title
  * Initial commit for rqt controller manager plugin.  Plugin seems functional from first tests.  Allows users to unload/load/start/stop/view available controllers.  No functionality yet exists for loading a controller from scratch.
  * Contributors: Kelsey

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Wed, 05 Feb 2014 00:00:00 -0000

ros-kinetic-rqt-controller-manager (0.5.8-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Thu, 10 Oct 2013 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.5.7-1xenial) xenial; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 29 Jul 2013 23:00:00 -0000

ros-kinetic-rqt-controller-manager (0.5.6-1xenial) xenial; urgency=high




