=== debian/control ===
Source: ros-kinetic-rqt-controller-manager
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/rqt_controller_manager
Standards-Version: 3.9.2

Package: ros-kinetic-rqt-controller-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-rqt-gui
Description: The rqt_controller_manager package
